---
group:
  name: go-workflow
  description: ''
  projects:
  - name: go-workflow
    description: ''
    mirrorRelease: false
    topic: ''
  - name: workflow-ui
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'go-workflow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'workflow-ui'
    description: ''
    mirrorRelease: false
    topic: ''
  